Catalyst-Plugin-Environment

Prerequisites

Catalyst-Plugin-Environment declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose::Role0Moose-2.1210137.50
namespace::autoclean0namespace-autoclean-0.19137.50

Catalyst-Plugin-Environment declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Catalyst0Catalyst-Runtime-5.90065125.00
Catalyst::Runtime5.8Catalyst-Runtime-5.90065125.00
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98134.38
Moose0Moose-2.1210137.50
Test::More0Test-Simple-1.001003131.25

Catalyst-Plugin-Environment declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98134.375